 .u-section-1 {
  background-image: url("images/abbraccio-coppia1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1480px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 199px 48px 60px;
}

.u-section-1 .u-image-1 {
  width: 204px;
  height: 283px;
  margin: 462px auto 60px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  font-size: 1.5rem;
  margin: 60px 4px 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 92px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin: 0 4px;
  }

  .u-section-1 .u-image-1 {
    width: 272px;
    height: 367px;
    margin-top: 456px;
    margin-bottom: 0;
  }
}